<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<script type="module"
					src="./src/index.js"
					defer></script>
	<title>Data excel</title>
</head>

<body>

</body>
</html>
